Subject: RE: INVESTMENT ASSISTANT

From: [email-masked]
Date: Fri, 14 Nov 2003 05:13:27 +0100

Attention:

From: Dr. Williams Okeke

Tel: 00 234 802 356 2077

e-mail: [email-masked]

I write with absolute confidence in the legality and the integrity of your person. Essentially, the business we are about to commence is fundamentally based on TRUST AND WITH A SENSE OF PURPOSE. For succinct introduction, we are members of the Contract Review PaneL (CRP) of the Petroleum Trust Fund (PTF), our status ranks from ministerial post down to directors - general.

The setting up of the comittee was necessitated by the flaws and blatant abuse of the last military regime, which awarded contract at incredibly inflated cost.Through tenacious effort and well-expanded energy and experience, we were able to rectify these flaws and to pay the contractors their rightful dues. At the end of this arduous exercise the sum of US$20.5 M (Twenty Million, Five Hundred Thousand USD) was left in the suspense account of the Central Bank of Nigeria (CBN), due to the initial inflated cost. To get or entitled payment for this special project, the committee unanimously resolved that the above mentioned sum be disbursed among members equitably.

This precisely is why we need your assistance since this money has to be paid into a foreign account from the Central Bank of Nigeria (CBN) and we are prohibited to operate foreign account in our names, making it impossible for us to acquire this money in our names now. We solicit your assistance with an unflinching faith that you will not betray us.

With your ability to assist in this transfer, you are entitled to 25%, my colleagues and I will have 65%, while the remaining 10% is to take care of all incidental expenses that both parties may incurred during the course of this transaction.

Our share will be channeled into a joint venture business with your company under your investment advice. This money when remitted into your Bank Account or delivered to you, our share of 65% will be used to finance the Cost of Equity and other expenses for the take off of the Joint Venture Business either into real estate or any viable business venture at your descretion.

To enable us put up claims and invoice for the payment we require your private telephone and fax numbers to reach you during and after business hours.

We want to carry out this exercise with you since it falls within our area of jurisdiction and the transaction is 100% safe.

It is important you reach me on this phone number +234 802 356 2077 or through my private email address [email-masked] indicating your willingness to assist in this mutually beneficial transaction.

Remember that this transaction is a confidential one, keep it strictly to yourself for we are Civil Servant still in service.

I await your positive response urgently.

Regards,

Dr. Williams Okeke.

234 802 356 2077

--